.jarallax {
    position: relative;
    z-index: 0;
}

.banner-top {
    width: 100%;
    height: 630px;
    position: relative;
    z-index: 100;
    background-attachment: fixed;
}

.banner-top .text-w {
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    position: relative;
    text-align: center;
    position: absolute;
    z-index: 10;
}

.banner-top .text-w .t-small {
    font-size: 24px;
    line-height: 56px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 0;
}

.banner-top .text-w .t-big {
    font-size: 60px;
    line-height: 56px;
    color: #fff;
    text-transform: none;
    margin-top: 0;
    margin-bottom: 0;
}

.banner-top::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    z-index: 0;
    bottom: 0;
    left: 0;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}

/**/
.block {
    padding: 60px 0;
}

.text-center {
    text-align: center;
}

.title-main {
    font-size: 34px;
    line-height: 42px;
    color: #000;
    text-transform: none;
    margin: 0 0 10px 0;
}

.title-main.gray {
    color: #000;
}

.contact .tab-contact {
	width: 100%;
	display: flex;
	text-align: center;
	position: relative;
	margin: 30px auto;
	-webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.12);
	-moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.12);
	box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.12);
	justify-content: space-between;
}

.contact .tab-contact::before {
    content: "";
    width: 1px;
    height: 35px;
    background: #ddd;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.contact .tab-contact a {
	width: 50%;
	display: flex;
	vertical-align: middle;
	padding: 20px 0;
	font-size: 18px;
	line-height: normal;
	color: #8a8d8f;
	text-transform: none;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	justify-content: center;
	align-items: center;
}

.contact .tab-contact a i {
    width: 39px;
}

.contact .tab-contact a span {
    position: relative;
}

.contact .tab-contact a i.fa-map {
    width: 32px;
}

.contact .tab-contact a:hover,
.contact .tab-contact a.active {
    color: #ff671f;
}

/**/
.contact .text-box {
    padding-right: 60px;
}

.contact .text-box .field-ct {
    width: 100%;
    display: table;
    padding: 15px 0;
}

.contact .text-box .field-ct .title {
    font-size: 16px;
    line-height: normal;
    color: #000;
    text-transform: uppercase;
    margin-top: 0;
}

.contact .text-box .field-ct .link {
    font-size: 28px;
    line-height: normal;
    color: #ff671f;
    text-transform: none;
    text-decoration: underline;
}

.p-text {
    font-size: 18px;
    line-height: 28px;
    color: #000;
    text-transform: none;
}

.contact .text-box .field-ct p {
    margin-bottom: 0;
}

.p-text {
    font-size: 18px;
    line-height: 28px;
    color: #000;
    text-transform: none;
}

.row-line {
    width: 100%;
    height: 1px;
    background: #ddd;
}

.contact .row-line {
    margin: 50px auto;
}

.contact .contact-form {
    padding: 0 40px;
}

.contact .contact-form .title {
    margin-top: 0;
    margin-bottom: 40px;
    font-size: 24px;
    line-height: normal;
    color: #000;
    text-transform: uppercase;
}

.form-uoc-tinh {
    width: 100%;
    display: table;
    margin: 40px auto;
}

.contact .contact-form .form-uoc-tinh {
    margin: 20px auto;
}


.contact label {
	font-size: 18px;
	line-height: normal;
	color: #000;
	text-transform: none;
	display: block;
}
.contact .wpcf7-form  .col-lg-6,
.contact .wpcf7-form  .col-lg-12{
	margin-bottom: 25px;
}
.wpcf7-form-control-wrap select{
	        border:1px solid #fff;
    border-bottom: 2px solid #cecece;
    font-size: 18px;
}

.wpcf7-form-control-wrap {
    margin-bottom: 15px;
}

span.wpcf7-form-control-wrap.your-email,
span.wpcf7-form-control-wrap.your-tel {
    margin-right: 0;
}

.wpcf7-form br {
    display: none;
}

.wpcf7-form-control-wrap input.wpcf7-form-control.wpcf7-text {
    width: 100%;
    padding: 8px;
    box-sizing: border-box;
        border:1px solid #fff;
    border-bottom: 2px solid #cecece;
}

input.wpcf7-form-control.wpcf7-quiz {
    width: 120px;
    border-radius: 3px;
    border:1px solid #fff;
    border-bottom: 2px solid #cecece;
    padding: 5px;
}

span.wpcf7-form-control-wrap.quiz {
    width: 100%;
    margin: 0;
}

span.wpcf7-form-control-wrap.your-message {
    width: 100%;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    box-sizing: border-box;
    padding: 8px;
    border:1px solid #fff;
    border-bottom: 2px solid #cecece;
    height: 40px
}

input.wpcf7-form-control.wpcf7-submit {
	background: #ff671f;
	padding: 6px 32px 10px 32px;
	margin: 0 auto;
	border-radius: 30px;
	display: block;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	border:none;
	font-weight: bold;
	color: #fff;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background: #f37022;
}

div.wpcf7-response-output {
    float: left;
    clear: both;
    margin: 0;
    margin-top: 15px;
}

/*he thong van phong*/
.contact .box-list-contact .title {
	margin-top: 40px;
	margin-bottom: 0px;
	font-size: 24px;
	line-height: normal;
	color: #000;
	text-transform: uppercase;
}
.contact .box-list-contact .item {
	height: 280px;
	margin-bottom: 20px;
}

.contact .box-list-contact .item .name {
	height: 50px;
	font-size: 18px;
	line-height: normal;
	color: #000;
	text-transform: none;
	margin-bottom: 5px;
	overflow: hidden;
	display: -webkit-inline-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.box-list-contact .p-text {
	font-size: 18px;
	line-height: 28px;
	color: #696a6d;
	text-transform: none;
}
.contact .box-list-contact .box-call {
	margin: 40px auto 0 auto;
	display: table;
	color: #000;
}
@media only screen and (max-width:1000px) {
    .banner-top {
        height: 400px;
        z-index: 100;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
}
@media only screen and (max-width: 800px) {
    .title-main {
        font-size: 30px;
        line-height: 35px;
    }
    .banner-top .text-w .t-big {
        font-size: 40px;
        line-height: 50px;
    }
    .banner-top .text-w .t-small {
        font-size: 20px;
        line-height: 40px;
    }
    .banner-top {
        height: 300px;
    }
}
@media only screen and (max-width: 767px) {

    .lien-he-right,
    .lien-he-left {
        width: 100%;
    }
    .text-box.col-lg-6,
    .img-box.col-lg-6 {
        width: 100%;
    }
    .contact .tab-contact {
        margin: 20px auto;
    }
    .contact .text-box .field-ct .title {
    	margin-bottom: 10px;
	}
	.contact .text-box .field-ct {
		padding: 10px 0;
	}
	.contact .text-box .field-ct p {
		margin-top: 5px;
	}
	.contact .box-list-contact .item .name{
		margin-top: 10px;
	}
	.box-list-contact .p-text {
		font-size: 16px;
		line-height: 24px;
	}
	.contact .box-list-contact .item {
		height: auto;
	}
}
@media only screen and (max-width: 640px) {
	.box-list-contact .item{
		width: 50%;
	}
}
@media only screen and (max-width: 600px) {
    .title-main {
        font-size: 25px;
        line-height: 30px;
    }
    .banner-top .text-w .t-big {
        font-size: 30px;
        line-height: 40px;
    }
    .banner-top .text-w .t-small {
        font-size: 18px;
        line-height: 25px;
    }
    .banner-top {
        height: 220px;
    }
    .banner-top {
        height: 220px;
        background-size: cover;
    }

    .contact .tab-contact::before{
        display: none;
    }
    .contact .tab-contact {
        flex-wrap: wrap;
    }
    .contact .tab-contact a{
        width: 100%;
        padding: 10px 0;
    }
    .contact .text-box {
        padding-right: 0;
    }

}
@media only screen and (max-width: 479px) {
	.title-main {
		font-size: 22px;
		line-height: 28px;
	}
    .title-main {
        font-size: 20px;
        line-height: 22px;
    }
}
.contact-form input.wpcf7-form-control.wpcf7-submit{
    margin-top: 20px;
}